Subject: xdvi linking problems.
From: [email-masked] (David Ascher)

21 Jun 1997 21:48:13 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.SGI.3.95q.970622000504.26728A-100000.cygnus.gnu-win32@maigret>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: da@maigret
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Hi all.

I have a question which I hope you can help with -- I'm trying to build
xdvi on gnuwin/b18.  I've installed sergey's X11 dll's, but the Makefile
is looking for the good ole' libX11.a, not libX11.dll -- how can I either
get a .a from a .dll, or alternatively tell gcc to link with the .dll? 

Thanks for any help.

--david

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".